Bug 247125 - evolution crashes when disabling secondary account
Summary: evolution crashes when disabling secondary account
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
(Show other bugs)
Version: 7
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-05 15:19 UTC by Ben Konrath
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-09 19:10:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
stack trace (12.43 KB, text/plain)
2007-07-05 15:19 UTC, Ben Konrath
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 348315 None None None Never

Description Ben Konrath 2007-07-05 15:19:45 UTC
Evolution crashes when disabling secondary account. See attached stack trace for
more info.

Comment 1 Ben Konrath 2007-07-05 15:19:45 UTC
Created attachment 158603 [details]
stack trace

Comment 2 Andre Klapper 2007-08-03 21:06:03 UTC
there are a few upstream reports around, most important ones are
http://bugzilla.gnome.org/show_bug.cgi?id=348315#stacktrace and
http://bugzilla.gnome.org/show_bug.cgi?id=446022#stacktrace

Comment 3 Matthew Barnes 2007-08-09 19:10:11 UTC
Let's move this upstream then.  The first stacktrace matches comment #1.

http://bugzilla.gnome.org/show_bug.cgi?id=348315


Note You need to log in before you can comment on or make changes to this bug.